<?xml version="1.0" encoding="UTF-8"?>
<config date="1561644234353" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.papyrus.uml.feature" version="4.0.0.201906121718" url="features/org.eclipse.papyrus.uml.feature_4.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.infra.internationalization.feature" version="1.0.0.201906121718" url="features/org.eclipse.papyrus.infra.internationalization.feature_1.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.uml.search.feature" version="2.0.0.201906121718" url="features/org.eclipse.papyrus.uml.search.feature_2.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.5.3.v20190423-0625" url="features/org.eclipse.ecf.core.feature_1.5.3.v20190423-0625/">
		</feature>
		<feature id="org.eclipse.papyrus.infra.architecture.feature" version="1.0.0.201906121718" url="features/org.eclipse.papyrus.infra.architecture.feature_1.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.uml.internationalization.feature" version="1.0.0.201906121718" url="features/org.eclipse.papyrus.uml.internationalization.feature_1.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.sysml16.rcp.feature" version="1.0.0" url="features/org.eclipse.papyrus.sysml16.rcp.feature_1.0.0/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="1.6.500.v20190605-1801" url="features/org.eclipse.e4.rcp_1.6.500.v20190605-1801/">
		</feature>
		<feature id="org.eclipse.papyrus.infra.nattable.feature" version="4.0.0.201906121718" url="features/org.eclipse.papyrus.infra.nattable.feature_4.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.uml.tools.feature" version="3.0.0.201906121718" url="features/org.eclipse.papyrus.uml.tools.feature_3.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.infra.gmfdiag.css.feature" version="3.0.0.201906121718" url="features/org.eclipse.papyrus.infra.gmfdiag.css.feature_3.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.6.200.v20190516-1504" url="features/org.eclipse.equinox.p2.core.feature_1.6.200.v20190516-1504/">
		</feature>
		<feature id="org.eclipse.papyrus.infra.feature" version="3.0.0.201906121718" url="features/org.eclipse.papyrus.infra.feature_3.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient45.feature" version="1.0.0.v20190530-1947" url="features/org.eclipse.ecf.filetransfer.httpclient45.feature_1.0.0.v20190530-1947/">
		</feature>
		<feature id="org.eclipse.papyrus.uml.nattable.feature" version="4.0.0.201906121718" url="features/org.eclipse.papyrus.uml.nattable.feature_4.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.16.0.v20190528-0845" url="features/org.eclipse.emf.common_2.16.0.v20190528-0845/">
		</feature>
		<feature id="org.eclipse.equinox.p2.user.ui" version="2.4.400.v20190516-1504" url="features/org.eclipse.equinox.p2.user.ui_2.4.400.v20190516-1504/">
		</feature>
		<feature id="org.eclipse.papyrus.views.feature" version="1.0.0.201906121718" url="features/org.eclipse.papyrus.views.feature_1.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.uml.expressions.feature" version="1.0.0.201906121718" url="features/org.eclipse.papyrus.uml.expressions.feature_1.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.equinox.p2.rcp.feature" version="1.4.400.v20190516-1504" url="features/org.eclipse.equinox.p2.rcp.feature_1.4.400.v20190516-1504/">
		</feature>
		<feature id="org.eclipse.papyrus.infra.emf.feature" version="3.0.0.201906121718" url="features/org.eclipse.papyrus.infra.emf.feature_3.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.infra.viewpoints.feature" version="3.0.0.201906121718" url="features/org.eclipse.papyrus.infra.viewpoints.feature_3.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.uml.xtext.integration.feature" version="2.0.0.201906121718" url="features/org.eclipse.papyrus.uml.xtext.integration.feature_2.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.infra.core.feature" version="3.0.0.201906121718" url="features/org.eclipse.papyrus.infra.core.feature_3.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.views.modelexplorer.feature" version="3.0.0.201906121718" url="features/org.eclipse.papyrus.views.modelexplorer.feature_3.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.uml.modelexplorer.feature" version="2.0.0.201906121718" url="features/org.eclipse.papyrus.uml.modelexplorer.feature_2.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.infra.gmfdiag.feature" version="3.0.0.201906121718" url="features/org.eclipse.papyrus.infra.gmfdiag.feature_3.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.18.0.v20190528-0845" url="features/org.eclipse.emf.ecore_2.18.0.v20190528-0845/">
		</feature>
		<feature id="org.eclipse.papyrus.sysml16.feature" version="1.0.0" url="features/org.eclipse.papyrus.sysml16.feature_1.0.0/" plugin-identifier="org.eclipse.papyrus.sysml16.ui">
		</feature>
		<feature id="org.eclipse.papyrus.emf.feature" version="1.0.0.201906121718" url="features/org.eclipse.papyrus.emf.feature_1.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.views.properties.feature" version="3.0.0.201906121718" url="features/org.eclipse.papyrus.views.properties.feature_3.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.uml.alf.feature" version="3.0.0.201906121718" url="features/org.eclipse.papyrus.uml.alf.feature_3.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.views.validation.feature" version="2.0.0.201906121718" url="features/org.eclipse.papyrus.views.validation.feature_2.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.uml.decoratormodel.feature" version="3.0.0.201906121718" url="features/org.eclipse.papyrus.uml.decoratormodel.feature_3.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.200.v20190502-0212" url="features/org.eclipse.ecf.core.ssl.feature_1.1.200.v20190502-0212/">
		</feature>
		<feature id="org.eclipse.papyrus.sdk.feature" version="4.4.0.201906121718" url="features/org.eclipse.papyrus.sdk.feature_4.4.0.201906121718/" plugin-identifier="org.eclipse.papyrus.sdk">
		</feature>
		<feature id="org.eclipse.platform" version="4.12.0.v20190605-1801" url="features/org.eclipse.platform_4.12.0.v20190605-1801/">
		</feature>
		<feature id="org.eclipse.papyrus.uml.textedit.feature" version="2.0.0.201906121718" url="features/org.eclipse.papyrus.uml.textedit.feature_2.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.infra.ui.feature" version="3.0.0.201906121718" url="features/org.eclipse.papyrus.infra.ui.feature_3.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.uml.m2m.qvto.feature" version="1.0.0.201906121718" url="features/org.eclipse.papyrus.uml.m2m.qvto.feature_1.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature" version="1.4.400.v20190516-1504" url="features/org.eclipse.equinox.p2.extras.feature_1.4.400.v20190516-1504/">
		</feature>
		<feature id="org.eclipse.papyrus.uml.diagram.css.feature" version="2.0.0.201906121718" url="features/org.eclipse.papyrus.uml.diagram.css.feature_2.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.doc.feature" version="3.1.0.201906121718" url="features/org.eclipse.papyrus.doc.feature_3.1.0.201906121718/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.14.5.v20190423-0614" url="features/org.eclipse.ecf.filetransfer.feature_3.14.5.v20190423-0614/">
		</feature>
		<feature id="org.eclipse.papyrus.infra.widget.feature" version="3.0.0.201906121718" url="features/org.eclipse.papyrus.infra.widget.feature_3.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.help" version="2.2.600.v20190605-1800" url="features/org.eclipse.help_2.2.600.v20190605-1800/" plugin-identifier="org.eclipse.help.base">
		</feature>
		<feature id="org.eclipse.papyrus.editor.feature" version="2.0.0.201906121718" url="features/org.eclipse.papyrus.editor.feature_2.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.100.v20180301-0132" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.100.v20180301-0132/">
		</feature>
		<feature id="org.eclipse.papyrus.uml.architecture.feature" version="1.0.0.201906121718" url="features/org.eclipse.papyrus.uml.architecture.feature_1.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.uml.ui.feature" version="1.2.0.201906121718" url="features/org.eclipse.papyrus.uml.ui.feature_1.2.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.views.references.feature" version="2.0.0.201906121718" url="features/org.eclipse.papyrus.views.references.feature_2.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.uml.diagram.feature" version="3.0.0.201906121718" url="features/org.eclipse.papyrus.uml.diagram.feature_3.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.emf.facet.feature" version="3.0.0.201906121718" url="features/org.eclipse.papyrus.emf.facet.feature_3.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.uml.properties.feature" version="3.0.0.201906121718" url="features/org.eclipse.papyrus.uml.properties.feature_3.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.infra.services.feature" version="3.0.0.201906121718" url="features/org.eclipse.papyrus.infra.services.feature_3.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.views.search.feature" version="2.0.0.201906121718" url="features/org.eclipse.papyrus.views.search.feature_2.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.infra.emf.expressions.feature" version="1.0.0.201906121718" url="features/org.eclipse.papyrus.infra.emf.expressions.feature_1.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.papyrus.views.documentation.feature" version="1.0.0.201906121718" url="features/org.eclipse.papyrus.views.documentation.feature_1.0.0.201906121718/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.12.0.v20190605-1801" url="features/org.eclipse.rcp_4.12.0.v20190605-1801/">
		</feature>
	</site>
</config>
